<html><body>
<center>
Your templates:<br1>
<button value="Manage %name0%" action="bypass -h npc_%objectId%_3010" width=200 height=30 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Manage %name1%" action="bypass -h npc_%objectId%_3011" width=200 height=30 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Manage %name2%" action="bypass -h npc_%objectId%_3012" width=200 height=30 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
Servitor templates:<br1>
<button value="Manage %name8%" action="bypass -h npc_%objectId%_3018" width=200 height=30 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Manage %name9%" action="bypass -h npc_%objectId%_3019" width=200 height=30 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<br>
<button value="Back" action="bypass -h npc_%objectId%_7" width=150 height=30 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</center>
</body></html>